1749516578512
16512,0.0.0
6612,0.0.0
21125,2.4.0
17356,0.0.0
13585,0.0.0
4714,0.0.0
12861,0.0.0
17966,0.0.0
19670,0.0.0
22486,0.0.0
830,0.0.0
25,2.4.0
8839,0.0.0
10837,0.0.0
27,2.3.0
838,0.0.0
1800,0.0.0
15739,1.14.0
16504,0.0.0
19572,2.4.0
3968,2.2.0
22496,0.0.0
19574,0.0.0
18747,0.0.0
1629,1.14.0
9097,0.0.0
6538,0.0.0
41,2.3.0
767,0.0.0
10196,0.0.0
11555,0.0.0
15770,1.33.0,1.27.0
21068,0.0.0
23280,1.33.0
3896,1.33.0
20274,0.0.0
17176,1.23.0
2950,0.0.0
6559,0.0.0
9718,0.0.0
17188,1.27.0
21119,0.0.0
7269,2.2.0
13578,1.27.0
22534,0.0.0
14243,0.0.0
2959,0.0.0
4770,1.23.0
17968,0.0.0
23304,0.0.0
12784,2.4.0
15001,1.27.0
11546,2.2.0
18002,0.0.0
11497,0.0.0
873,2.4.0
2975,2.2.0
5580,1.27.0
16549,0.0.0
8800,0.0.0
15751,1.14.0
726,0.0.0
1669,2.4.0
22458,0.0.0
6540,0.0.0
14906,0.0.0
11505,0.0.0
18763,1.14.0
21669,0.0.0
22731,1.14.0
20346,0.0.0
21137,1.14.0
92,0.0.0
12855,0.0.0
7258,1.14.0
9510,2.4.0
3954,1.14.0
2324,0.0.0
12892,1.27.0
5599,0.0.0
16529,0.0.0
21794,0.0.0
126,0.0.0
1733,0.0.0
19613,0.0.0
181,1.14.0
21858,2.2.0
15036,0.0.0
22531,1.14.0
21859,2.2.0
21857,2.2.0
5662,0.0.0
23299,0.0.0
4854,0.0.0
9563,0.0.0
15060,1.33.0
21870,0.0.0
908,0.0.0
5619,0.0.0
5716,2.2.0
4818,2.4.0
20331,0.0.0
1504,0.0.0
8315,2.0.0,1.33.0
1757,0.0.0
2348,0.0.0
4782,0.0.0
12921,0.0.0
6589,0.0.0
6704,1.33.0,1.27.0
23273,0.0.0
10350,0.0.0
97,0.0.0
10945,0.0.0
11516,2.4.0
6661,1.27.0
14352,0.0.0
17303,1.27.0
12918,0.0.0
17302,1.27.0
10248,2.0.0,1.33.0
13683,0.0.0
3074,0.0.0
7373,0.0.0
18795,0.0.0
14371,1.27.0
124,0.0.0
4064,0.0.0
2139,0.0.0
984,1.27.0
3740,1.33.0,1.27.0
4734,2.2.0
913,0.0.0
3049,1.27.0
941,0.0.0
4834,0.0.0
7035,0.0.0
16557,0.0.0
10282,0.0.0
154,0.0.0
10896,0.0.0
10153,0.0.0
2278,1.23.0
5744,1.27.0
14340,0.0.0
8158,1.14.0
7789,0.0.0
17347,0.0.0
16614,2.1.0
9472,0.0.0
16610,2.0.0
21143,0.0.0
14460,0.0.0
17453,0.0.0
15962,0.0.0
8222,0.0.0
21218,1.27.0
19725,0.0.0
3227,0.0.0
20558,0.0.0
15194,0.0.0
19733,1.14.0
8238,1.33.0,1.27.0
2565,0.0.0
9642,1.14.0
13703,0.0.0
22681,0.0.0
19743,1.23.0
21969,1.27.0
202,1.14.0
9654,2.2.0
21205,0.0.0
209,0.0.0
7408,2.4.0
16067,0.0.0
1839,1.27.0
10967,2.4.0
21930,0.0.0
5727,2.0.0,1.33.0
15947,0.0.0
11610,0.0.0
11668,0.0.0
1233,0.0.0
218,0.0.0
19712,2.3.0
13019,2.4.0
5750,0.0.0
21945,0.0.0
7427,1.27.0
9555,0.0.0
17450,0.0.0
1029,0.0.0
11728,0.0.0
17708,1.23.0
22711,0.0.0
7483,0.0.0
5849,2.4.0
19023,0.0.0
13068,1.14.0
14513,0.0.0
3038,0.0.0
9243,0.0.0
17517,0.0.0
19032,1.14.0
20567,0.0.0
13754,0.0.0
22757,2.2.0
20624,0.0.0
22758,2.2.0
5821,1.14.0
2681,2.4.0
10392,2.2.0
1059,2.2.0
19197,2.4.0
22564,0.0.0
9662,2.4.0
4133,2.0.0,1.33.0,1.27.0
3197,0.0.0
23425,0.0.0
20542,2.3.0
4950,2.2.0
1816,2.0.0,1.33.0
14407,0.0.0
15185,1.27.0
15180,1.27.0
11626,1.33.0
15186,1.27.0
15183,1.27.0
1819,0.0.0
22703,0.0.0
1817,2.2.0
16089,0.0.0
1886,2.4.0
19850,1.14.0
5921,0.0.0
2526,0.0.0
391,0.0.0
6862,0.0.0
19061,2.2.0
19069,1.14.0
21822,1.27.0
11106,0.0.0
17522,0.0.0
3260,1.23.0
6837,0.0.0
9062,2.3.0
12427,1.14.0
5872,1.33.0
1915,2.2.0
2538,1.14.0
2511,0.0.0
5875,1.33.0
1123,0.0.0
351,1.14.0
13841,0.0.0
14485,0.0.0
21314,2.4.0
22772,1.14.0
9072,0.0.0
12443,0.0.0
4945,2.4.0
8039,1.27.0
9040,1.27.0
6821,2.4.0
19054,2.4.0
15278,1.14.0
19504,0.0.0
4290,0.0.0
7611,1.27.0
20659,1.27.0
16097,1.27.0
20612,1.27.0
1242,0.0.0
4914,1.14.0
11062,2.4.0
23403,0.0.0
16102,0.0.0
3391,1.14.0
11109,0.0.0
4733,0.0.0
5114,2.4.0
2455,0.0.0
2265,2.2.0
8372,2.4.0
13883,0.0.0
10,0.0.0
20637,0.0.0
9697,1.27.0
7556,0.0.0
412,1.27.0
14482,0.0.0
3359,0.0.0
9763,0.0.0
3373,0.0.0
10452,0.0.0
3472,0.0.0
2616,2.3.0
6945,2.4.0
464,0.0.0
586,0.0.0
2604,2.2.0
9852,2.2.0
22869,0.0.0
10506,0.0.0
10551,1.27.0
14625,0.0.0
21448,0.0.0
2618,2.3.0
5173,0.0.0
19906,0.0.0
11807,2.3.0
23692,0.0.0
7962,0.0.0
11425,2.4.0
13912,0.0.0
22241,0.0.0
22244,0.0.0
16824,1.27.0
7621,1.14.0
3872,0.0.0
20736,0.0.0
15335,0.0.0
17769,2.4.0
22841,2.2.0
17765,2.4.0
18372,0.0.0
10470,0.0.0
22207,2.3.0
21381,1.23.0
441,1.33.0
9176,0.0.0
14608,1.27.0
22811,0.0.0
1274,0.0.0
4325,0.0.0
16798,1.14.0
5325,0.0.0
9186,0.0.0
9183,0.0.0
12488,1.14.0
460,0.0.0
1973,0.0.0
2606,1.14.0
2021,1.14.0
23550,0.0.0
1982,0.0.0
23606,0.0.0
22872,1.27.0
11804,0.0.0
17707,0.0.0
10422,2.2.0
1993,0.0.0
23618,1.14.0
16867,0.0.0
12555,0.0.0
15341,2.4.0
22845,2.4.0
16837,2.4.0
7641,0.0.0
11817,0.0.0
11823,1.14.0
19041,1.33.0,1.27.0
4405,2.4.0
10484,2.4.0
2642,0.0.0
2020,0.0.0
5143,0.0.0
3467,0.0.0
22738,2.2.0
11840,2.4.0
14603,0.0.0
22818,2.4.0
22912,0.0.0
19945,0.0.0
21268,2.4.0
8565,0.0.0
22187,1.27.0
22182,1.27.0
10638,0.0.0
22194,1.27.0
3680,0.0.0
16226,0.0.0
6277,1.14.0
14665,0.0.0
21503,0.0.0
20010,1.14.0
20769,0.0.0
11948,0.0.0
22157,1.27.0
15439,0.0.0
20773,2.4.0
11266,0.0.0
9248,0.0.0
7728,2.0.0,1.33.0
12595,1.27.0
17730,0.0.0
2046,2.4.0
539,0.0.0
20749,0.0.0
22175,0.0.0
10584,0.0.0
5278,1.14.0
5340,0.0.0
13251,0.0.0
18388,0.0.0
15405,0.0.0
6269,2.4.0
5287,1.14.0
15410,1.27.0
18348,0.0.0
1414,0.0.0
14695,2.4.0
14696,2.3.0
588,1.23.0
11250,0.0.0
15320,2.4.0
11252,0.0.0
16210,0.0.0
15322,0.0.0
11946,2.2.0
7752,2.4.0
2739,1.23.0
20046,1.27.0
19269,0.0.0
9282,1.14.0
4473,1.33.0,1.27.0
9818,0.0.0
13270,2.4.0
11918,2.2.0
13338,0.0.0
16928,1.23.0
13288,0.0.0
6298,0.0.0
9912,0.0.0
22172,1.27.0
20018,1.14.0
1390,0.0.0
19979,0.0.0
10577,1.14.0
13298,2.3.0
11236,2.4.0
9929,0.0.0
4454,0.0.0
9265,0.0.0
22265,1.14.0
5416,0.0.0
12099,2.2.0
653,0.0.0
12688,0.0.0
9977,2.2.0
3857,0.0.0
8614,0.0.0
12689,2.4.0
16448,0.0.0
18508,1.27.0
16267,0.0.0
11301,0.0.0
14765,1.27.0
9607,0.0.0
14101,1.27.0
19329,0.0.0
13540,0.0.0
17805,0.0.0
20808,1.14.0
2756,1.14.0
11392,2.2.0
12703,2.4.0
21615,0.0.0
22250,2.4.0
18425,1.27.0
21619,0.0.0
23013,1.27.0
18428,1.27.0
14032,0.0.0
18424,1.27.0
22613,0.0.0
3663,0.0.0
7733,0.0.0
3704,1.14.0
9970,0.0.0
5391,1.14.0
23766,0.0.0
10949,0.0.0
20908,2.4.0
14750,0.0.0
8607,2.2.0
9305,0.0.0
11976,2.0.0,1.33.0,1.27.0
3780,0.0.0
6419,2.2.0
3718,0.0.0
23097,0.0.0
20150,0.0.0
6424,1.27.0
17011,0.0.0
23781,0.0.0
6422,1.27.0
7811,0.0.0
5421,0.0.0
17811,0.0.0
20182,0.0.0
11274,2.2.0
21613,1.27.0
4582,1.33.0
11272,2.2.0
11273,2.2.0
14828,0.0.0
21666,0.0.0
22294,1.23.0
20069,0.0.0
14790,0.0.0
3020,1.27.0
16297,1.33.0
19353,0.0.0
9343,0.0.0
21631,0.0.0
12051,0.0.0
14806,2.4.0
647,1.14.0
16348,2.3.0
10735,1.14.0
14825,0.0.0
7187,1.27.0
16401,0.0.0
19563,0.0.0
16542,0.0.0
18653,1.23.0
16407,1.23.0
13489,0.0.0
20951,1.14.0
17887,0.0.0
18583,0.0.0
17938,1.27.0
7910,0.0.0
20228,1.27.0
21691,1.27.0
684,0.0.0
4609,2.4.0
22854,0.0.0
5467,0.0.0
19384,1.14.0
16834,0.0.0
772,1.27.0
6443,1.33.0,1.27.0
6404,2.2.0
23143,0.0.0
2851,0.0.0
2850,0.0.0
19345,0.0.0
7164,1.33.0,1.27.0
15600,2.4.0
9180,2.4.0
2205,0.0.0
5513,0.0.0
9515,2.2.0
13606,0.0.0
10756,0.0.0
19391,0.0.0
21009,2.2.0
23813,2.4.0
11414,0.0.0
11415,0.0.0
7897,0.0.0
23555,1.27.0
9404,0.0.0
18631,0.0.0
20972,0.0.0
17925,1.27.0
2254,2.2.0
16403,0.0.0
8743,2.4.0
18635,0.0.0
20864,2.3.0
13531,0.0.0
16459,0.0.0
10796,0.0.0
17936,0.0.0
5422,1.27.0
13549,2.0.0,1.33.0,1.27.0
21713,0.0.0
17100,2.3.0
20861,2.4.0
7147,0.0.0
19382,1.14.0
11960,0.0.0
2189,2.2.0
7156,0.0.0
2190,2.2.0
2193,2.2.0
16989,1.23.0
13504,0.0.0
14870,0.0.0
10775,0.0.0
12101,1.14.0
6370,2.2.0
16431,0.0.0
6372,2.2.0
21077,2.4.0
3714,0.0.0
8680,0.0.0
